Affected packages

Packages affected by libappstream-glib upgrade from 0.7.15-1.fc30 to 0.7.16-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
git-cola build 1 2 months ago
RemoteBox build 1 2 months ago
easytag build 1 2 months ago
swig build 2 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libappstream-glib upgrade from 0.7.15-1.fc30 to 0.7.16-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.